[**@rxap/config v19.1.0-dev.1**](../README.md)

***

[@rxap/config](../globals.md) / fetchCidContentViaHttp

# Function: fetchCidContentViaHttp()

> **fetchCidContentViaHttp**(`cid`, `path`?): `Observable`\<`null` \| `Blob`\>

Defined in: [utilities.ts:89](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/utilities.ts#L89)

## Parameters

### cid

`string`

### path?

`string`

## Returns

`Observable`\<`null` \| `Blob`\>
